<?php 
    $tm = $this->thisTeamMember;

    $type = $this->type;

    $tmImage = json_decode($tm->imageData);
    $teammemImage = '';
    if(!empty($tmImage))
    {
        $teammemImage = $tmImage[0]->url;
    }
?>

<?php if($type == 'edit'){ ?>

    <div class="modal fade" tabindex="-1" role="dialog" id="editTeamMember">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    <h4 class="modal-title">Edit Members Profile</h4>
                </div>

                <div class="modal-body">

                    <form id="frmAddTeamMember">
                        <div class="col-md-3 col-sm-3 col-xs-6 nopadding">
                            <div class="addTeamMemberPhoto noImageBox" onclick="uploadImage('team-member');">
                                <span>
                                    <i aria-hidden="true" class="fa fa-picture-o step1"></i>
                                    <i aria-hidden="true" class="fa fa-plus-circle step2"></i>
                                </span><br />
                                Add photos
                            </div>
                            <div style="display:none;" data-type="team-member" class="upload-image-list-team-member editable small-image-section"></div>
                        </div>
                        <div class="col-md-9 col-sm-9 col-xs-6 teamMemberBox nopadding">
                            <div class="form-group">
                                <label for="txtName" class="sr-only">Name</label> 
                                <input type="text" placeholder="Name" id="txtName" value="<?php echo $tm->name; ?>" class="form-control team_member_name"> 
                            </div>
                            <div class="form-group">
                                <label for="txtName" class="sr-only">Position</label> 
                                <input type="text" placeholder="Position" id="txtPosition" value="<?php echo $tm->position; ?>" class="form-control team_member_position"> 
                            </div>
                        </div>
                        <div class="clearfix"></div>
                        <div class="">
                            <div class="form-group">
                                <textarea placeholder="Write your team member biography" class="textarea-scrollbar scrollbar-outer team_member_description form-control"><?php echo $tm->biography; ?></textarea>
                            </div>
                        </div>
                        
                        <input type="hidden" name="hdnTMPhoto" id="hdnTMPhoto" value="<?php echo $teammemImage; ?>">
                        
                    </form>

                </div>

                <div class="modal-footer">
                    <button type="button" onclick="javascript: editTeamMemberData(<?php echo $tm->id; ?>);" class="btn btn-primary">Post</button>
                </div>
            </div>
        </div>
    </div>

    <?php }else{ ?>

    <div class="modal fade" tabindex="-1" role="dialog" id="showTeamMember">
        <div class="modal-dialog" role="document">
            <div class="modal-content">

                <div class="modal-body">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    <div class="col-md-12 nopadding">

                        <div class="col-md-3 col-sm-3 col-xs-6 nopadding">
                            <?php if($teammemImage == ""){ ?>
                                <div class="addTeamMemberPhoto"> </div>
                                <?php }else{ ?>
                                <div data-type="team-member" class="upload-image-list-team-member small-image-section">
                                    <div class="img-row row-of-one">
                                        <div class="img-container col-one">
                                            <img src="<?php echo $teammemImage; ?>" alt="<?php echo $tm->name; ?>" />
                                        </div>
                                    </div>
                                </div>
                                <?php } ?>
                        </div>
                        <div class="col-md-9 col-sm-9 col-xs-6 teamMemberBox nopadding">
                            <h3><?php echo $tm->name; ?></h3>
                            <div class="position">
                                <?php echo $tm->position; ?>
                            </div>
                        </div>

                        <div class="col-md-12 nopadding">
                            <div class="team_member_biography_text">
                                <?php echo $tm->biography; ?>
                            </div>
                        </div>
                    </div>

                </div>

            </div>
        </div>
    </div>

    <?php } ?>

<?php  die; ?>
